### Method

# WebKit2 JavascriptResult get_js_value

since: 2.22

#### Declaration [src]

    JSCValue*
    webkit_javascript_result_get_js_value (
      WebKitJavascriptResult* js_result
    )

#### Description [src]

Get the `JSCValue` of `js_result`.

Available since: 2.22

#### Return value

Type: `JSCValue`

The `JSCValue` of the `WebKitJavascriptResult`.

The returned data is owned by the instance.